[INFO]
Manufacturer = CORVETTE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR47

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = CORVETTEC6R

[RESOURCES]
Description = Chevrolet Corvette C8.R
Label = CARNAME_CORVETTE_CORVETTEC8R
Name = Chevrolet Corvette C8.R